declare const Element: ({ data, handleToast }: {
    data: any;
    handleToast: any;
}) => JSX.Element;
export declare const Inner: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    className: "p-2";
}, "className">;
export declare const ActionsContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const CampaignSpan: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {
    className: "mb-3 p-2";
}, "className">;
export declare const Label: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {
    className: "d-inline-flex align-items-center";
}, "className">;
export declare const CTALabel: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {
    className: "pt-2 pr-3 pb-2 pl-3";
} & {
    isCopied?: boolean | undefined;
}, "className">;
export { Element };
